# $DragonFly: src/sys/dev/netif/bwi/Makefile,v 1.2 2007/09/30 12:32:20 sephe Exp $
KMOD	= if_bwi

SRCS	= if_bwi.c bwimac.c bwiphy.c bwirf.c
SRCS	+= device_if.h bus_if.h pci_if.h

KMODDEPS= wlan wlan_ratectl_onoe

.include <bsd.kmod.mk>
